<html>
  <head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reset.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/theme/solarized.css">
    <style>
    .l {text-align:left}
    .b {font-weight:bold}
    h3.sm {font-size: 1.35em;}
    
    li.ok {color:#1cb31c}
    li.mm {color:#ffb300}
    li.no {color:#ff3939}
    
    .oro {
      color: #ffd801;
      text-shadow: 0 0 4px #f9ff34;
    }
    
    .img-final {
      -webkit-animation:spin 2s linear infinite;
      -moz-animation:spin 2s linear infinite;
      animation:spin 2s linear infinite;
    }
    @-moz-keyframes spin { 50% { -moz-transform: rotateZ(-10deg); } }
    @-webkit-keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); } }
    @keyframes spin { 50% { -webkit-transform: rotateZ(-10deg); transform:rotateZ(-10deg); } }
    </style>
  </head>
  <body>
    <div class="reveal">
      <div class="slides">
        <!-- SLIDE 1 -->
        <section>
          <img src="../icon-archivos.png" />
          <h2>Archivos y documentos de la orga</h2>
        </section>
        
        <!-- SLIDE 2 -->
        <section>
          <h3>Toda organización tiene sus documentos.</h3>
            <ul>
              <li> ¿Dónde están alojados? Nube/Servidores (legislaciones y protecciones)</li>
              <li> ¿Quiénes tienen acceso? Protocolos</li>
              <li> ¿Qué pasa con la información que circula en nuestros dispositivos?</li>
              <li> ¿Cuál es la info crítica?</li>
            </ul>
        </section>
       <!-- SLIDE 3 -->
        <section>
          <h3>¿Tenemos una política de backups y recuperación?</h3>

        </section>
        
        <!-- SLIDE  -->
        <section>
          <h3>SIGAMOS</h3>
          <p><a href="javascript: history.go(-1)">volver</a></p>
        </section>
      </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/reveal.js@4.0.2/dist/reveal.min.js"></script>
    <script>
      Reveal.initialize();
    </script>
  </body>
</html>
